Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990758 - [abrt] gnome-abrt-0.2.12-3.fc19: is_end: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-abrt-0.2.12-3.fc19: is_end: Process /usr/bin/python2.7 was kille...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3301656bdff29ca0366c4551d53...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-31 23:05 UTC by Shibu
Modified: 2016-12-01 00:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:29:25 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-31 23:05 UTC, Shibu
no flags Details
File: cgroup (deleted)
2013-07-31 23:05 UTC, Shibu
no flags Details
File: core_backtrace (deleted)
2013-07-31 23:05 UTC, Shibu
no flags Details
File: dso_list (deleted)
2013-07-31 23:05 UTC, Shibu
no flags Details
File: environ (deleted)
2013-07-31 23:05 UTC, Shibu
no flags Details
File: limits (deleted)
2013-07-31 23:06 UTC, Shibu
no flags Details
File: maps (deleted)
2013-07-31 23:06 UTC, Shibu
no flags Details
File: open_fds (deleted)
2013-07-31 23:06 UTC, Shibu
no flags Details
File: proc_pid_status (deleted)
2013-07-31 23:06 UTC, Shibu
no flags Details
File: var_log_messages (deleted)
2013-07-31 23:06 UTC, Shibu
no flags Details

Description Shibu 2013-07-31 23:05:22 UTC
Version-Release number of selected component:
gnome-abrt-0.2.12-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-abrt
crash_function: is_end
executable:     /usr/bin/python2.7
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 is_end at gsequence.c:200
 #1 gtk_list_store_remove at gtkliststore.c:1236
 #2 ffi_call_SYSV at ../src/x86/sysv.S:65
 #3 ffi_call at ../src/x86/ffi.c:411
 #4 g_callable_info_invoke at girepository/gicallableinfo.c:680
 #5 g_function_info_invoke at girepository/gifunctioninfo.c:274
 #6 _invoke_callable at pygi-invoke.c:64
 #7 pygi_callable_info_invoke at pygi-invoke.c:662
 #8 _wrap_g_callable_info_invoke at pygi-invoke.c:685
 #9 PyCFunction_Call at /usr/src/debug/Python-2.7.5/Objects/methodobject.c:85

Comment 1 Shibu 2013-07-31 23:05:34 UTC
Created attachment 781381 [details]
File: backtrace

Comment 2 Shibu 2013-07-31 23:05:38 UTC
Created attachment 781382 [details]
File: cgroup

Comment 3 Shibu 2013-07-31 23:05:43 UTC
Created attachment 781383 [details]
File: core_backtrace

Comment 4 Shibu 2013-07-31 23:05:49 UTC
Created attachment 781384 [details]
File: dso_list

Comment 5 Shibu 2013-07-31 23:05:53 UTC
Created attachment 781385 [details]
File: environ

Comment 6 Shibu 2013-07-31 23:06:03 UTC
Created attachment 781386 [details]
File: limits

Comment 7 Shibu 2013-07-31 23:06:09 UTC
Created attachment 781387 [details]
File: maps

Comment 8 Shibu 2013-07-31 23:06:16 UTC
Created attachment 781388 [details]
File: open_fds

Comment 9 Shibu 2013-07-31 23:06:21 UTC
Created attachment 781389 [details]
File: proc_pid_status

Comment 10 Shibu 2013-07-31 23:06:25 UTC
Created attachment 781390 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 19:12:42 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 16:29:25 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.